<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <link rel="icon" href="%PUBLIC_URL%/images/favicon.png" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <!-- <meta name="theme-color" content="#000000" /> -->
  <meta name="description" content="Video KYC" />
  <link rel="apple-touch-icon" href="%PUBLIC_URL%/images/favicon.png" />

  <!-- <link rel="manifest" href="%PUBLIC_URL%/manifest.json" /> -->

  <!-- <link rel="stylesheet" href="%PUBLIC_URL%/css/bootstrap.min.css" type="text/css"> -->
  <link rel="stylesheet" href="https://getbootstrap.com/docs/5.0/dist/css/bootstrap.min.css">  

  <!--css files-->
  <link rel="stylesheet" href="%PUBLIC_URL%/css/style.css" type="text/css">
  <link rel="stylesheet" href="%PUBLIC_URL%/css/dashboard.css" type="text/css">
  <link rel="stylesheet" href="%PUBLIC_URL%/css/loader.css" type="text/css">
  <link rel="stylesheet" href="%PUBLIC_URL%/css/statusbar.css" type="text/css">
  <link rel="stylesheet" href="%PUBLIC_URL%/css/report.css" type="text/css">
  <link rel="stylesheet" href="%PUBLIC_URL%/css/popup.css" type="text/css">
  <link rel="stylesheet" href="https://site-assets.fontawesome.com/releases/v6.1.1/css/all.css">

  <title>Agent -Vkyc</title>

  <style>
    .react-html5-camera-photo>img,
    .react-html5-camera-photo>video {
      width: 100% !important;
    }

    .react-calendar {
      border: 0 !important;
    }
  </style>

</head>

<body>
  <noscript>You need to enable JavaScript to run this app.</noscript>
  <div id="root"></div>
  <div id="portal-root"></div>

  <script src="%PUBLIC_URL%/js/jquery-3.2.1.min.js" type="text/javascript"></script>
  <script src="%PUBLIC_URL%/js/bootstrap.min.js" type="text/javascript"></script>
</body>

</html>